Subject: failure notice
From: [email-masked]
To: [email-masked]
Date: 13 Jul 2016 20:32:45 -0000

Hi. This is the qmail-send program at apache.org.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
140.211.11.147 does not like recipient.
Remote host said: 550 5.1.1 <[email-masked]>: Recipient address rejected: User unknown in local recipient table
Giving up on 140.211.11.147.

--- Below this line is a copy of the message.

Subject: Re: [allura:git] Merge Request #131 of Apache Allura™:git.git discussion
To: "[allura:git] " <[email-masked]>
From: Rohan Verma <[email-masked]>
Date: Thu, 14 Jul 2016 02:02:21 +0530

This is a multi-part message in MIME format.
--------------C4782229373B2664054BDC89
Content-Type: text/plain; charset=windows-1252; format=flowed
Content-Transfer-Encoding: 7bit

Cool, I am also nearly done with the reactions MR, will send that PR soon.

On 07/14/2016 12:58 AM, Dave Brondsema wrote:
>
> Awesome to see this completely working now, it's going be nice to use. 
> (We might be able to refine it a bit more in the future too, seems 
> that the comments could be a bit wider since there is extra whitespace 
> on the left where the author info is)
>
> ------------------------------------------------------------------------
>
> Rohan Verma has requested that you merge changes from 
> https://forge-allura.apache.org/git/u/rhnvrm/allura 
> (03dcc343c6a94865a9be6e9ea62bf1a3226e317c) into the branch master
>
> Please review.
>
> ------------------------------------------------------------------------
>
> Sent from forge-allura.apache.org because you indicated interest in 
> https://forge-allura.apache.org/p/allura/git/merge-requests/131/
>
> To unsubscribe from further messages, please visit 
> https://forge-allura.apache.org/auth/subscriptions/
>

--------------C4782229373B2664054BDC89
Content-Type: text/html; charset=windows-1252
Content-Transfer-Encoding: 7bit

<html>
  <head>
    <meta content="text/html; charset=windows-1252"
      http-equiv="Content-Type">
  </head>
  <body bgcolor="#FFFFFF" text="#000000">
    <p>
      <meta http-equiv="content-type" content="text/html;
        charset=windows-1252">
      <span style="color: rgb(34, 34, 34); font-family: arial,
        sans-serif; font-size: 12.8px; font-style: normal; font-variant:
        normal; font-weight: normal; letter-spacing: normal;
        line-height: normal; orphans: auto; text-align: start;
        text-indent: 0px; text-transform: none; white-space: normal;
        widows: 1; word-spacing: 0px; -webkit-text-stroke-width: 0px;
        display: inline !important; float: none; background-color:
        rgb(255, 255, 255);">Cool, I am also nearly done with the
        reactions MR, will send that PR soon. <br>
      </span></p>
    <br>
    <div class="moz-cite-prefix">On 07/14/2016 12:58 AM, Dave Brondsema
      wrote:<br>
    </div>
    <blockquote
cite="mid:%2Fp%2Fallura%2Fgit%2Fmer[email-masked]"
      type="cite">
      <div class="markdown_content">
        <p>Awesome to see this completely working now, it's going be
          nice to use. (We might be able to refine it a bit more in the
          future too, seems that the comments could be a bit wider since
          there is extra whitespace on the left where the author info
          is)</p>
        <hr>
        <p>Rohan Verma has requested that you merge changes from <a
            moz-do-not-send="true"
            href="https://forge-allura.apache.org/git/u/rhnvrm/allura"
            rel="nofollow"><a class="moz-txt-link-freetext" href="https://forge-allura.apache.org/git/u/rhnvrm/allura">https://forge-allura.apache.org/git/u/rhnvrm/allura</a></a>
          (03dcc343c6a94865a9be6e9ea62bf1a3226e317c) into the branch
          master</p>
        <p>Please review.</p>
        <hr>
        <p>Sent from forge-allura.apache.org because you indicated
          interest in <a moz-do-not-send="true"
            href="https://forge-allura.apache.org/p/allura/git/merge-requests/131/"
            rel="nofollow">https://forge-allura.apache.org/p/allura/git/merge-requests/131/</a></p>
        <p>To unsubscribe from further messages, please visit <a
            moz-do-not-send="true"
            href="https://forge-allura.apache.org/auth/subscriptions/"
            rel="nofollow"><a class="moz-txt-link-freetext" href="https://forge-allura.apache.org/auth/subscriptions/">https://forge-allura.apache.org/auth/subscriptions/</a></a></p>
      </div>
    </blockquote>
    <br>
  </body>
</html>

--------------C4782229373B2664054BDC89--